;$Id$

name = FRMG
description = Handle FRMG Special Types
package = Custom
core = 7.x

dependencies[] = geshifilter
dependencies[] = d3js
dependencies[] = entityreference
dependencies[] = mgwiki

files[] = frmg.module
